### Property

# Shumate Tile:fade-in

since: 1.0

#### Declaration

    property fade-in: gboolean [ read, write ]

#### Description [src]

Specifies whether the tile should fade in when loading.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `shumate_tile_get_fade_in()`
Setter method | `shumate_tile_set_fade_in()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no